Расширенный

Уведомление безопасности usn-4378-1

Уведомление безопасности usn-4378-1

10 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях flask
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
python-flask - 0.12.2-3ubuntu0.1
python3-flask - 0.12.2-3ubuntu0.1
Ubuntu 16.04 LTS
python-flask - 0.10.1-2ubuntu0.1
python3-flask - 0.10.1-2ubuntu0.1
Ubuntu 14.04 ESM
python-flask - 0.10.1-2ubuntu0.1~esm1
python3-flask - 0.10.1-2ubuntu0.1~esm1
Ссылки
Источни: CVE
Наименование: CVE-2018-1000656
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1000656

https://usn.ubuntu.com/usn-4378-1/